<html>
<head>
	<meta charset='utf-8'>
	    <link rel="stylesheet" href="dist/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="dist/css/main.css"/>

    <script type="application/javascript" src="dist/js/jquery-2.1.1.min.js"></script>
    <script type="application/javascript" src="dist/js/bootstrap.min.js"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
    
<body>
    <div class="container">

		<div id="resultat" class="row">

		</div>
	</div>
<script>
	$.ajax({
		url: "./monument/all",
	}).done(function(data) {
		data.forEach(function(d){
			$("#resultat").append("<div class='monument col-sm-3'>"+d.nom+"</div>");

		});

	})

</script>
</body>
</html>